.holdingpage {
  
  height: 100%;
  align-items: center;
}
.holdingcontent {
 
  text-align: center;
  padding-top: 250px;
  
  color: #bbbbbb;
}

.holdingcontent h1 {
   color: #777777;
}

body {
    margin: 0;
    font-family: 'Poppins', sans-serif;
    overflow-x: hidden;
   height: 100%;
   color: #333333;
}

a {
  color: currentColor;
 
}

img {
  max-width: 100%;
}

h1 {
  font-family: 'Poppins', sans-serif;
  font-weight: 00;
  font-size: 1.7rem;
  color: #666666;
  max-width: 1024px;
  margin-left: auto;
  margin-right: auto;
  
}

h2 {
  font-family: 'Playfair Display', sans-serif; 
  font-size: 1.3rem;
  font-weight: 100; 
  color: #666666;
  
}

h2 a{
   
  text-decoration: none;
  
}

h3 {
  font-family: 'Playfair Display', sans-serif;
  font-weight: 100;
  font-size: 1.4rem;
  color: #666666;
}

.contactdetails h2 {
  font-family: 'Playfair Display', sans-serif;
  font-weight: 100;
  font-size: 1.1rem;
  margin-bottom: 6px;
}

h4 {
  font-family: 'Playfair Display', sans-serif;
  font-weight: 100;
  font-size: 1.1rem;
  margin-bottom: 6px;
  }

h5 {
  font-family: 'Playfair Display', sans-serif; 
  font-size: 1.1rem;
  font-weight: 100; 
  margin-bottom: 6px;
    
}

ul {
  padding: 0px;
  margin :0px;
  list-style-type: none;
}

.post ul {
  list-style-type: square;
  margin-left: 20px;
  
  
  text-align: left;
}

.inset-ul {
  list-style-type: circle;
}

 li {
   padding-top: 5px;
 }

button {
  
  background-color: #b66c9c;
  border: none;
  color: white;
  padding: 8px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  margin: 0px 4px;
  border-radius: 4px;
  font-family: 'poppins', sans-serif;
  font-size: 1rem;
  cursor: pointer;
}

button:hover {
  background-color: #6fc6d2;
  /* background-color: #008DB9; */
  transition: all 0.15s ease-in-out;
}

.topnav a {
  
  padding-left: 12px;
  padding-top: 5px;
  text-decoration: none;
  font-size: 1.05rem;
}

.topnav a:hover {
  color:#6FC6D2;
  
  transition: all 0.2s ease-in-out;
  
}

/* Hide the burger menu icon */

.topnav .icon {
  display: none;
}


.pageheader {
  background-color: #4D495B;
  /* background-color: white; */
}



.linktree {
  max-width: 420px;
  margin-left: auto;
  margin-right: auto;
}

.headercontainer  {
  display: flex;
  justify-content: space-between;
  background-color: #4D495B;
  /* background-color: white; */
  align-items: top;
  padding-top: 10px;
  padding-bottom: 10px;
  /* padding-left: 8px; */
  padding-right: 8px;
  max-width: 1024px;
  margin-left: auto;
  margin-right: auto;
 }



.headercontent1 {

  flex: 5%;
  overflow: hidden;
  text-align: left;
  padding-left: 12px;
  padding-top: 5px;
  
}

.headercontent2 {

  flex: 15%;
  overflow: hidden;
  font-family: 'Poppins', sans-serif;
  font-size: 1.3rem;
  color: white;
  text-align: left;
  padding-top: 5px;
  
  
}



.headercontent2 a {
   text-decoration: none;
 }

.headercontent3 {
 
  flex: 80%;
  padding-right: 12px;
  padding-top: 8px;
  text-align: right; 
  overflow: hidden;
  font-family: 'Poppins', sans-serif;
  font-size: 1.1rem;
  color: white;
    
  }
  .headercontent3 a {
 
    text-decoration: none;
      
    }

  

.divider {
  display: flex;
  justify-content: space-between;
  font-size: 0.8rem;
  font-family: 'Poppins'sans-serif;

}

.divider2wide {
  background-color: #6FC6D2;
  color: #4d495b;
  flex:33%;
  text-align: center;
  padding: 3px;
}
.divider1wide {
  background-color: #008DB9;
  color: #4d495b;
  flex:33%;
  text-align: center;
  padding: 3px;
}
.divider3wide {
  background-color: #B66C9C;
  color: #4d495b;
  flex:33%;
  text-align: center;
  padding: 3px;
}

.divider2 {
  background-color: #6fc7d2ad;
  color: #4d495b;
  flex:33%;
  text-align: center;
  padding: 1px;
}

.divider1 {
  background-color: #008eb9a8;

  flex:33%;
  padding: 1px;
 
}

.divider3 {
  background-color: #b66c9ca6;
 
  flex:33%;

  padding: 1px;
}
  
  .topsection {
    padding: 10px;
  }

.textblock {
  
  max-width: 1024px;
  margin-left: auto;
  margin-right: auto;
}

.textblock a {
  
  text-decoration: none;
  color: #008db9;
}

.pagetitle {
  max-width: 1024px;
  margin-left: auto;
  margin-right: auto;
  padding-left: 8px;
}

.bluesection {
  background-color: #008DB9;
  color: white;
  padding: 10px 10px 20px 10px;
}

.bluesection a {
  color: white;
  text-decoration: underline;
}
.bluesection h2 {
  color: white;
 }



.bluesection h3 {
   color: white;
  }

  .services {
    display: flex;
    align-items: baseline;
    
  
  }
  .servicetitle {
    flex: 17%;

     color: white;   
  }
  
  .servicedescription {
    flex: 83%;
   padding-left: 20px;
   padding-right: 20px;
    color: white;  
  } 
  .servicedescription p {
   margin: 0px;
   align-items: center;  
  } 

.person {
  display: flex;
  align-items: center;
}

  .personpicture {
    flex: 17%;
text-align: center;
     color: white;   
  }
  
  .persondescription {
    flex: 83%;
   
     
  }

  .wblogo {
    flex: 16%;
text-align: left;
     color: white;   
  }

  .wbtext {
    flex: 84%;
   
     
  }

.lightbluesection {
  background-color: #6fc6d2;
  color: white;
  padding: 10px;
}

.lightbluesection h3 {
  color: white;
 }

 .lightbluesection p {
  color: white;
 }

 .lightbluesection h2 {
  color: white;
 }


 .pinksection {
  background-color: #b66c9c;
  color: white;
  padding: 10px;
}

.pinksection h2 {
  color: white;
 }

 .pinksection h3 {
  color: white;
 }

 .pinksection p {
  color: white;
 }
 .newssection {
  background-color: #008db9;
  color: white;
  padding: 10px
}

.newssection h3 {
  color: white;
 }

 .headline {
  /* font-weight: 600; */
  color: white;
  font-family: 'Playfair Display', sans-serif;
  padding-bottom: 4px;
  /* font-size: 0.9rem; */
}

.article {
  color: white;
  font-family: 'Poppins', sans-serif;
  font-size: 0.9rem;
  padding-bottom: 10px;
}



.post {
  width: 31%;
}

.contactsection {
  background-color: #008db9;
  color: white;
  padding: 10px;
}

.contactsection h3 {
  color: white;
 }

 .contactsection p {
  color: white;
 }

.responsive {
  width: 100%;
  height: auto;
}


.fab {
  
  font-size: 1.4rem;

}

.contactbox {
  display: flex;
  justify-content: space-between;
  max-width: 1024px;
  margin-right: auto;
  margin-left: auto;
  text-align: center;
  align-items: top;
  
}

.contactdetails {
  flex: 33%;
  justify-content: space-between;
  text-align: center;
  align-items: top;
  
}

.privacy {
  font-size: 0.9rem;
}


.partners {
  display: flex;
  justify-content: space-between;
  text-align: center;
  align-items: center;
  padding: 20px;
  font-weight: 600;
}

.partnerimage1 {
  flex: 33%;
}
.partnerimage2 {
  flex: 33%;
  padding-top: 5px;
}
.partnerimage3 {
  flex: 33%;
  
}
.partnerimage4 {
  flex: 33%;
  padding-top: 8px;
}


.footercontainer  {
  display: flex;
  justify-content: space-between;
  background-color: #4D495B;
  align-items: top;
  padding-top: 15px;
  padding-bottom: 10px;
  max-width: 1024px;
  margin-left: auto;
  margin-right: auto;
 }




.footercontent1 {

  flex: 33%;
  overflow: hidden;

  font-size: 1rem;
  color: white;
  text-align: left;

  padding-left: 10px;
  
}

.footercontent2 {

  flex: 33%;
  overflow: hidden;
  font-family: 'Poppins', sans-serif;
  font-size: 1rem;
  color: white;
  text-align: center;
  
  
}

/* Add a black background color to the top navigation */


.footercontent3 {
 
  flex: 33%;
  padding-right: 10px;
  
  text-align: right; 
  overflow: hidden;
   
    font-size: 1rem;
    color: white;
    
  }

footer {
  background-color: #4D495B;
  font-family: 'Poppins', sans-serif;
  padding: 8px 10px;
  text-align: center;
  
  font-size: 0.9rem;
  color: white;
}



footer a {


  padding-left: 10px;
  padding-top: 5px;
  text-decoration: none;
 
}


footer a:hover {
  color:#6FC6D2;
  
  transition: all 0.2s ease-in-out;
  
}
.textblock a {
  text-decoration: underline;
  color: inherit;
}



.whatsapp-web {
display: block;
}

.whatsapp-mob {
display: none;
}

.contact-page-newsletter-form {
  color: #666666;
  max-width: 600px;
}

.linkcontainer {
  max-width: 400px;
  margin-left: auto;
  margin-right: auto;
}

.link-grid {

  display: grid;
 margin: 5px 0px;
  gap: 5px;
  grid-template-columns:repeat(2, 1fr);
  grid-auto-rows: minmax(50px, auto);
  grid-auto-flow: row;
}

.link-grid a {
  text-decoration: none;
}

[class^='grid-item'] {
  
  display: grid;
  align-items: center;
  justify-content: center;
  text-align: center;
  border-radius: 2px;
  
}

.grid-item1 {
  grid-column: span 2;
  background-color: #b66c9c;
  color: white;
  border-radius: 2px;
  padding: 4px;
  height: 200px;
}
.grid-item1:hover {
  background-color: #6fc6d2;
  
}

.grid-item2 {
  background-color: #008DB9;
  color: white;
  border-radius: 2px;
  padding: 4px;
  height: 200px;
}

.grid-item2:hover {
  background-color: #6fc6d2;
  
}

.grid-item3 {
  
  background-color: #6fc6d2;
  color: white;
  grid-column: span 2;
  height: 100px;
}
.grid-item3:hover {
  
  background-color: #4D495B;
}
.grid-item4 {
  
  background-color: #4D495B;
  color: white;
  font-size: 1.3rem;
  height: 200px;
}

a.grid-item4 {
  font-size: 3rem;
}

.grid-item4:hover {
  
  background-color: #008db9;
}

.grid-item5 {
  background-color: #455a64;
  height: 200px;
}

.grid-item6 {
  
  background-color: #008db9;
  color: white;
  grid-column: span 2;
  height: 100px;
}

.linkheadercontainer  {
  display: flex;
  justify-content: space-between;
  background-color: #4D495B;
  /* background-color: white; */
  align-items: top;
  padding-top: 10px;
  padding-bottom: 10px;
  /* padding-left: 8px; */
  
  max-width: 1024px;
  margin-left: auto;
  margin-right: auto;
 }

.linkheadercontent2 {
  
  flex: auto;
    font-family: 'Poppins', sans-serif;
    font-size: 1.3rem;
    color: white;
    text-align: center;
    
    
    
  }
  
  
  
  .linkheadercontent2 a {
     text-decoration: none;
   }

   .latestblogposts {
    display: flex;
    flex-wrap: wrap;
    
    justify-content: space-between;
    text-align: center;
    
  }

/* Media Queries */

@media screen and (max-width: 800px) {

  .menu a {
    padding-bottom: 10px;
   }

   
      .headercontent3 a {
        font-size: 1rem;
        
       
      }
  
      .topnav a {display: none;}
      .topnav a.icon {
        float: right;
        display: block;
        padding-top: 9px;
      }

      .headercontent1 {
        flex:33%;
      }
    
      .headercontent2 {
      flex:33%;
      text-align: center;
     
      }
    
      .headercontent3 {
        flex: 33%;
        padding-top: 0px;
      }

      .topnav.responsive {position: relative;
        padding-top: 40px;
        }
        .topnav.responsive a.icon {
          position: absolute;
          right: 0;
          top: 0;
        }
        .topnav.responsive a {
          position: relative;
              float: none;
          display: block;
          text-align: right;
        }
        .headercontent3 a:hover {
          background-color: none;
       
          transition: ease-in;
          transition-duration: 0.2s;
        }
        


  
h2 {
  text-align: center;
}

 h3{
   text-align: center;
 }

 
  

.footercontainer {
    display: block;

}

   .footercontent1 {
    text-align: center;
    padding: 0px;
    display: none;
  }

  .footercontent2 {
    text-align: center;
    padding: 0px;
    
    
  }
  
  .footercontent3 {
    text-align: center;
    padding: 0px;
    display: none;
  }

  


  .services {
    display: block;
    text-align: center;
    padding-top: 1px;
    padding-bottom: 1px;
  }

  .servicedescription {
    text-align: left;
  }

  .servicesection {
    text-align: center;
  }

  /* .topsection {
    text-align: center;
  } */


 
  .person {
    display: block;
    
  }
.wblogo {
  text-align: center;
}


.contactheader {
  display: block;
}




.whatsapp-web {
  display: none;
  }
  
  .whatsapp-mob {
  display: block;
  }

}

@media screen and (max-width: 600px) {

  .bluesection {text-align: center;}
  .lightbluesection {text-align: center;}
  .pinksection {text-align: center;}
  .topsection {text-align: center;}
  .servicedescription {text-align: center;}

  .latestblogposts {
    width: 70%;
    display: block;
    text-align: center;
    padding:0px;
    margin-left:auto;
    margin-right: auto;
    }

    .contactbox {
      display: block;
    }

  .post {
    text-align: center;
    width: 100%
    }
    
    .post h6 {
    margin: 0px;
    }

h1 {
  padding:10px;
  font-size: 1.4rem;
  text-align: center;
  }

h2 {
  font-size: 1.2rem;
}

h3 {
  font-size: 1.3rem;
}

.contactdetails h2 {
  font-size: 1rem;
}

h4 {
 font-size: 1rem;
  }

 h5 {
   margin-bottom: 10px;
 }
 



button {
  margin: 8px 0px;
}


   }

  
  @media screen and (max-width: 400px) {

    h1 {
      font-size: 1.3rem;
      text-align: center; 
    }

    .latestblogposts {
      width: 70%;
    }

p {
  font-size: 0.9rem;
}

.button {
  text-align: center;
}
       .headercontent3 {
         font-size: 0.9rem;
       }

       .topnav.responsive a {
        font-size: 0.9rem;
      }
      
  
      }

      @media screen and (max-width: 370px) {
        


      }

      @media screen and (max-width: 340px) {
        .headercontent2{
          display: none;
          
        }
       


      }
    